/*
 *
 *  GENERAL
 ****************************************************/

html, body {
    padding: 0;
    margin: 0;
    box-sizing: inherit;
    font-family: 'Roboto' !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans' !important;
}


.clearfix {
    clear: both;
}

a {
    text-decoration: none;
    color:  #0069a7;
}

a:hover {
    color: #de5226;
}



/*
 *
 *  MOBILE
 ****************************************************/

@media only screen and (min-width: 120px){

  .intro-container {
    overflow: visible;
    overflow-y: visible;

  }

  #eucookielaw {
      z-index: 888;
      position: fixed !important;
      bottom: 2% !important;
      left: 10% !important;
      width: 80%;
      padding: 0;
      background-color: #f23737;
    }
    #eucookielaw p {
        display: inline-block;
        width: 72%;
        float: left;
        margin: 0;
        padding: 4%;  
    }

    #eucookielaw button {
      display: inline-block;
      width: 20%;
      height: 135px;
        background-color: white;
    }

    #removecookie {
      padding: 0.3%;
      border: 1px solid white;
      border-top-right-radius: 2px;
      border-bottom-right-radius: 2px;
      cursor: pointer;
      display: block;
    }

    #removecookie:hover {
    background-color: #bada55;
    border: 1px solid #bada55;
    }

    #eucookielaw a {
    text-decoration: underline;
    color: white;
    font-size: 75%;
    }


    .article-image {
        display: block;
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
    }

    #head-menu {
      position: fixed;
      top: 0;
      width: 100%
    }

    .single-article {
        background-position: center;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }

    .table {
      border-collapse: collapse;
      width: 100%;
    }

    th {
    text-align: left;
    }

    thead tr td {
        border: 1px solid #de5226;
        padding: 1%;
        margin-left: 1%;
    }

    .school-properties {
      border: 1px solid #de5226;
      padding: 1%;
      background-color: #de5226;
      color:white;
      padding: 1%;
      font-size: 100%;
      margin: 0;
    }

    tr td {
      border: 1px solid #efefef;
      padding: 1%;
      margin-left: 1%;
    }

    tr:nth-child(even){
      background-color: #f2f2f2
    }

    .base-table tr:nth-child(even) {
      background-color: white;
    }
    
    table {
      border-collapse: collapse;
      width: 100% !important;
    }

    table tbody tr td ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
    }

    td img {
      width: 50%;
      height: auto;
    }

    .single-article h1 {
        color: white;
        font-size: 150%;
        display: inline-block;
        background-color: #de5226;
        padding: 1% 3%;
        margin: 4% 3% 2% 100px;
    }

    thead tr td {
      background-color: #de5226;
      color:white;
      padding: 1%;
      font-size: 100%;
      margin: 0;
    }

  .row {
      margin-left: 5%;
  }



.admin {
    display: none;
}

video {
    display: none;
}

.mobile-poster {
    margin: 0 !important;
    padding: 0 !important;
    width: 100%; 
    height: 100%; 
    position: fixed; 
    left: 0px; 
    top: 0px; 
    z-index: -1;
    background: url("/resource/video/mobileposter.jpg");
    background-size: cover;
}

.mobile-poster img {
   width:100%;
   height:100%;
}

.tabletpic {
    display: none;
}

.mobile-poster img {
    position: absolute;
    z-index: -1;
    width: 100%;
    min-height: 100vh;
    left: 0;
    top: 0;
}

    .logo {
        z-index: 10;
        position: absolute;
        top: 50% !important;
        left: 50% !important;
        -webkit-transform: translate(-50%, -50%) !important;
                transform: translate(-50%, -50%) !important;
        width: 90% !important;
        height: auto !important;
        margin-top: 12%;
    }

    .newsBox {
      position: fixed;
      bottom: 0;
      right: auto;
      left: auto;
      background: #d54626;
      color: white;
      text-align: center;
      padding: 0.5% 2%;
      margin: 2%;
    }

    .language {
       display: none;
    }

    .language p a img{
        width: 5%;
        height: auto;
    }


    
.popular-articles {
    display: none;
}

.navbar-header {
    display: none;
}

.news-item {
    margin-top: 3%;
}

.footer {
    background-color: #24394B;
    color: white;
    padding: 2% 0;
}

.footer-under {
    background-color: #15222d;
    color: white;
}

.bg-success {
    width: 90%;
    display: block;
    margin: 1% auto !important;
    text-align: center;
}


.footer {
    width: 100%;
}

.footer-under div {
    width: 90%;
    text-align: center;
    margin-left: 5%;
    background-color: #15222d;
}

.article {
    line-height: 175%;
}


    .row {
        width: 100%;
        margin-left: 0;
    }

    .article {
        width: 90%;
        display: block !important;
        margin: 2% auto;
        min-height: 30vh;
    }
    



}

/*
 *
 *  TABLET
 ****************************************************/

@media only screen and (min-width: 720px){

  #eucookielaw {
    width: 35%;
    left: 5% !important;
  }



.mobilepic {
    display: none;
}

.tabletpic {
    display: unset;
    width: 100%;
    position: absolute;
}

.logo {
    margin-top: 5%;
    width: 40% !important;
}

#bs-example-navbar-collapse-1 {
    padding: 0;
}

  .article-image {
    margin-top: -3%;
  }


}


/*
 *
 *  DESKTOP
 ****************************************************/



@media only screen and (min-width: 1280px){

      .row {
      padding-top: 0;
    }



    .row {
        margin-left: 0;
    }
    /* HEADER */





    .admin-options li a:hover {
        text-decoration: underline;
        color: #de5226;
    }

    .admin-menu {
        display: inline-block;
        padding: 0 !important;
        width: 100%;
    }

    .admin-menu {
      color: #de5226;
      width: 100%;

    }

    .admin-menu li a {
      background-color: none;
    }

    .admin-menu li a:hover {
      text-decoration: underline;
    }

    .main-header {
      width: 100%;
      background-color: #565656;
    }

    .logo {

      display: inline-block;
      width: 15%;
      height: auto;
    }



    .logo {
      z-index: 10;
      position: absolute;
      top: 50% !important;
      left: 50% !important;
      -webkit-transform: translate(-50%, -50%) !important;
              transform: translate(-50%, -50%) !important;
      min-width: 25% !important;
      min-height: 25% !important;
      width: 50% !important;
      height: auto !important;
      margin-top: 0;
    }

    /* MAIN */

    video {
      display: unset;
    }

    .intro-container {
        position: absolute;
        top: 0;
        bottom: 0;
        width: 100%;
        height: 100%; 
        overflow: hidden;

    }

    .intro-container video {
    min-width: 100%; 
    min-height: 100%; 
    width: auto;
    height: auto;
    position: absolute;
    display: block !important;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
    -o-object-fit: cover;
       object-fit: cover;
  }
  
    .mobile-poster {
        display: none;
    }

    .bg-danger {
      background-color: #f23737;
      padding: 1%;
      color: white;
      border-radius: 5px;
      width: 90% !important;
    }

    .alert-warning {
      background-color: #f23737;
      padding: 1%;
      color: white;
      border-radius: 5px;
      margin-top: 2%;
    }

    #eucookielaw {
      z-index: 888;
      position: fixed !important;
      bottom: 2% !important;
      left: 2% !important;
      width: 25%;
      padding: 0;
    }
    #eucookielaw p {
        display: inline-block;
        width: 72%;
        float: left;
        margin: 0;
        padding: 4%;  
    }

    #eucookielaw button {
      display: inline-block;
      width: 20%;
      height: 135px;
    }

    #eucookielaw button span {
      vertical-align: middle;
    }


    #removecookie {
      background: white;
      color: black;
      padding: 0.3%;
      border: 1px solid white;
      border-top-right-radius: 2px;
      border-bottom-right-radius: 2px;
      cursor: pointer;
      display: block;
    }

    .newsBox {
      position: fixed;
      bottom: 0;
      right: 0;
      background: #d54626;
      color: white;
      text-align: center;
      padding: 0.5% 2%;
      margin: 2%;
      z-index: 85;
    }

    #removecookie:hover {
    background-color: #bada55;
    border: 1px solid #bada55;
    }

    #eucookielaw a {
    text-decoration: underline;
    color: white;
    font-size: 75%;
    }

    .bg-success {
      background-color: #08ce40;
      color: white;
      border-radius: 5px;
      padding: 1%;
      width: 90% !important;
    }


    .row, .vnutro {
    display: inline-block;
    width: 100%;

    }

    .container {
      width: 100%;
    }


    .article-order {
      list-style: none;
      text-align: center;
    }

    .article-order li {
      display: inline-block;
    }

    .single-article {
        background-position: center;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }

    .single-article h1 {
        color: white;
        font-size: 200%;
        display: inline-block;
        background-color: #de5226;
        padding: 1% 3%;
        margin: 6% 3% 2% 7%;
    }

    .article-image {
        display: block;
        max-width: 100%;
        height: auto;
    }

    .clanokinfo ul {
        padding: 0 !important;
        list-style: none;
    }

    .clanokinfo ul i {
        color: #0069a7;
    }

    /* ARTICLE STYLE */

    .article {
    display: block;
    line-height: 175%;
    width: 70%;
    min-height: 30vh;
        margin: 1% auto;
    }

    .news-item {
      width: 100%;
      display: inline-block;
      margin-bottom: 2%;
    }

    .article-thumb {
      float: left;
    }

    .article-title a {
      text-decoration: none;
      color: #de5226;
      margin-bottom: 0;
    }

    .article-title a h4 {
      margin-top: 0 !important;
    }

    .article-title a:hover {
      color: #0069a7;
      cursor: pointer;
    }

    .article-decription,
    .article-title a h4,
    .article-pubdate
     {
      margin-left: 320px;
    }

    .article-readmore a {
      color: white;
      text-decoration: none;
      background-color:  #0069a7;
      padding: 0.5% 2%;
      border-radius: 5px;
    }

    .article-readmore a:hover {
      background-color:  #de5226;
    }

    img[class="img-responsive thumbnail"] {
      width: 313px;
      height: 187px;
    }

    .article-box {
      margin-left: 2%;
    }

    .article-pubdate span {
      text-align: right;
      font-size: 75%;
    }

    .article-newsbox {
      margin-top: 1%;
      display: inline-block;
      width: 90%;
    }

    .aside {
     margin-top: 2%;
      margin-right: 3%;
      width: 20%;
    }

    .search-text {
      font-size: 100%;
      margin-bottom: 0 !important;
    }


    thead tr td {
      background-color: #de5226;
      color:white;
      padding: 1%;
      font-size: 100%;
      margin: 0;
    }


    .popular-articles h2 a {
      text-decoration: none;
      color: #d54626;
    }

    .popular-articles h2 {
      border-bottom: 3px solid #0069a7;
    }

    .popular-item {
      margin-bottom: 2%;
    }

    .popular-item a {
      text-decoration: none;
      color: #d54626;
      text-transform: bold;
      font-size: 125%;
    }

    .popular-count {
      display: block;
    }

    .popular-pubtime {
      display: block;
    }

    .login h2 {
        color: #de5226;
        font-size: 200%;
    }



    #sign_in_username_email, #sign_in_password {
        background-color: unset;
        border: 0;
        outline: 0;
        border-bottom: 2px solid #1c2d3c;
        width: 30%;
        padding:1% 1% 1% 0;
    }

    .form-group {
        margin-top: 1%;
    }

    button[type="submit"]{
        float: left;
        margin: 1% 0;
        background-color: #de5226;
        padding: 0.5% 2%;
        border: 0;
        outline: 0;
        color: white;
        cursor: pointer;
    }

    button[type="submit"]:hover{
        background-color:#C44721;
    }

    fieldset {
        border: 0;
    }

    .intro {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
        width: 100% !important;
        height: auto;
        z-index: 1;
        position: fixed;
    }

    .page404 {
        width: 50%;
        display: block;
        margin: 3% auto;
    }

    .page404 h1 {
        color: #de5226;
        font-size: 500%;
        text-align: center;
    }

    #preloader {
        display: block;
        margin: 3% auto;
        }

    .menu a:hover {
        color:white !important;
    }



    /* FOOTER */

    footer {
      background-color: #24394B;
    }

    footer h1,
    footer h2,
    footer h3,
    footer h4,
    footer h5,
    footer h6 {
      color: #de5226;
    }

    .footer-menu {
      padding: 1% 0;
      float: left;
      margin: 0 2%;
    }

    .partners {
      float: left;
      padding: 1%;
      margin: 0 2%;
    }

    .footer-menu ul {
      list-style: none;
    }

    .footer-menu ul li a {
      text-decoration: none;
      color: white;
    }

    .footer-menu ul li a:hover {
      text-decoration: underline;
    }

    .copyright {
      background-color: #1c2d3c;
      padding: 0.5% 0 0.5% 0;
      color: white;
      text-align: center;
    }

    .benchmark-login {
      background-color: #15222d;
      padding: 0.25% 0 0.25% 0;
      color: white;
      text-align: center;

    }

    .login {
      -webkit-text-decoration-style: dotted;
              text-decoration-style: dotted;
      color: #de5226;
    }
}

.player-container {
  width: 70%;
  height: auto;
}

@media screen and (max-width: 900px) {
  .player-container {
    width: 100%;
  }
}
